Max CVSS 7.5 Min CVSS 7.5 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2002-0661 7.5
Directory traversal vulnerability in Apache 2.0 through 2.0.39 on Windows, OS2, and Netware allows remote attackers to read arbitrary files and execute commands via .. (dot dot) sequences containing \ (backslash) characters.
17-10-2016 - 22:21 12-08-2002 - 00:00
Back to Top Mark selected
Back to Top